<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ফ্রান্স (FR)</title></head><body id=""><div class="header">গুরুত্বপূর্ণ তথ্য</div><h1>ফ্রান্স (FR)</h1><div>
<div class="section"><p>সরল ধাপগুলি রেডিও ফ্রিকোয়েন্সিতে আপনার এক্সপোজারের স্তর হ্রাস করতে সাহায্য করতে পারে। আপনার মোবাইল যন্ত্রের ট্র্যান্সমিট পাওয়ার মিনিমাইজ করতে ডিসপ্লেতে যেভাবে সিগনালের মাত্রা দেখানো হয়েছে সেই অনুসারে এটিকে অনুকূল গ্রহণ অবস্থার অধীনে ব্যবহার করতে ভুলবেন না। সাধারণত, আপনি কোনো অপারেটরের অ্যান্টেনার যত কাছাকাছি থাকেন মোবাইল যন্ত্র তত কম পাওয়ার ব্যবহার করে।</p><p>বর্তমান বৈজ্ঞানিক তথ্য এমন কোনো ইঙ্গিত দেয় না যে মোবাইল যন্ত্র ব্যবহারের জন্য কোনো বিশেষ সতর্কতা অবলম্বনের প্রয়োজন। তথাপি, বিশ্ব স্বাস্থ্য সংস্থা এবং খাদ্য ও ঔষধ প্রশাসনের মত সংস্থা সুপারিশ করে যে যেসব ব্যক্তি রেডিও ফ্রিকোয়েন্সিতে এক্সপোজার মিনিমাইজ করতে চান তাদের মোবাইল যন্ত্র ব্যবহারের সময়কাল হ্রাস করা এবং সম্ভব হলে যন্ত্রটিকে মাথা ও শরীর থেকে দূরে রাখার জন্য হ্যান্ডস্-ফ্রি আনুষঙ্গিক উপকরণ ব্যবহার করা উচিত। আমরা আপনাকে জানাতে চাই যে প্রণীত ফরাসি আইন মেনে ফোনটিকে গর্ভবতী মহিলাদের পেট এবং শিশু ও কিশোর-কিশোরীদের নীচের পেট থেকে সরিয়ে রাখার জন্য সুপারিশ করা হয়।</p></div>
</div>
            

         </body></html>